/*
@font-family-base:					Ubuntu, Helvetica, Arial, sans-serif;
	@font-weight-base:				300;
	@font-style-base:				normal;
*/
.menu_SideNav_2020 {
  background: #37b2ce;
  color: inherit;
  font-family: Montserrat, Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.125;
  margin: 0;
  overflow: hidden;
  padding-right: 15px;
  text-align: left;
  text-transform: uppercase;
}
.menu_SideNav_2020.mCustomScrollbar {
  background: transparent;
}
.menu_SideNav_2020.mCustomScrollbar .mCSB_container {
  background: #37b2ce;
}
.menu_SideNav_2020 a {
  display: block;
  position: relative;
  padding: 0 12px 0 30px;
  text-decoration: none;
  cursor: pointer;
  color: inherit;
  line-height: 2;
  transition: background 0.125s linear, max-height 0.25s linear 0.125s, opacity 0.25s linear 0.5s;
}
.menu_SideNav_2020 a[href],
.menu_SideNav_2020 a[onclick] {
  cursor: pointer;
}
.menu_SideNav_2020 a:not(:only-child):after {
  background-color: transparent;
  content: "+";
  display: block;
  font-size: 18px;
  height: 100%;
  line-height: 1.5;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 2em;
}
.menu_SideNav_2020 li {
  display: block;
  overflow: hidden;
  position: relative;
  background: #37b2ce;
  color: white;
  line-height: 2;
}
@media all and (min-width: 768px) {
  .menu_SideNav_2020 li {
    line-height: 3;
  }
}
.menu_SideNav_2020 li:hover > a,
.menu_SideNav_2020 li:focus > a,
.menu_SideNav_2020 li:active > a,
.menu_SideNav_2020 li.active > a {
  background: #00d7e6;
}
.menu_SideNav_2020 li:hover > a:not(:only-child),
.menu_SideNav_2020 li:focus > a:not(:only-child),
.menu_SideNav_2020 li:active > a:not(:only-child),
.menu_SideNav_2020 li.active > a:not(:only-child) {
  box-shadow: inset 0 -1px 0 0 white;
}
.menu_SideNav_2020 li.current > a {
  text-decoration: underline;
}
.menu_SideNav_2020 li.active > a:not(:only-child):after {
  content: "−";
}
.menu_SideNav_2020 li.active + li > a {
  border-top: 1px solid;
}
.menu_SideNav_2020 li.active > ul {
  margin: 15px 0;
}
.menu_SideNav_2020 li.active li.active li.active li.active li a {
  line-height: 1.25;
  padding-bottom: 5px;
  padding-top: 5px;
}
.menu_SideNav_2020 > li,
.menu_SideNav_2020 .mCSB_container > li {
  line-height: 3;
}
@media all and (min-width: 768px) {
  .menu_SideNav_2020 > li,
  .menu_SideNav_2020 .mCSB_container > li {
    line-height: 4;
  }
}
.menu_SideNav_2020 > li > a,
.menu_SideNav_2020 .mCSB_container > li > a {
  line-height: 3;
  box-shadow: inset 0 -1px 0 0 white;
}
.menu_SideNav_2020 > li > a:not(:only-child):after,
.menu_SideNav_2020 .mCSB_container > li > a:not(:only-child):after {
  line-height: 2.4;
}
@media all and (min-width: 768px) {
  .menu_SideNav_2020 > li > a,
  .menu_SideNav_2020 .mCSB_container > li > a {
    line-height: 4;
  }
  .menu_SideNav_2020 > li > a:not(:only-child):after,
  .menu_SideNav_2020 .mCSB_container > li > a:not(:only-child):after {
    line-height: 3;
  }
}
.menu_SideNav_2020 ul {
  overflow: hidden;
}
.menu_SideNav_2020 ul a {
  max-height: 0;
  opacity: 0;
}
.menu_SideNav_2020 li.active > a,
.menu_SideNav_2020 li.active > ul > li > a {
  opacity: 1;
  max-height: 4.5em;
}
@media all and (min-width: 768px) {
  .menu_SideNav_2020 li.active > a,
  .menu_SideNav_2020 li.active > ul > li > a {
    max-height: 7.5em;
  }
}
@media all and (min-width: 768px) {
  .menu-open .menu_SideNav_2020 {
    overflow: visible;
  }
}

